continue = "Continue"

[appList]
todo = "I need to do..."

[appList.categories]
modeling = "3D Modeling"
animation = "Animation"
drawing = "Drawing"
gaming = "Gaming"
music = "Music Production"
note = "Note Taking"
office = "Office Work"
photoGeneric = "Photo Editing (Generic)"
photography = "Photo Editing (Photography)"
programming = "Programming"
video = "Video Editing"
